14 lines
518 B
Diff
14 lines
518 B
Diff
|
--- gcc/gcc/config/--- gcc/contrib/regression/objs-gcc.sh
|
||
|
+++ gcc/contrib/regression/objs-gcc.sh
|
||
|
@@ -105,6 +105,10 @@
|
||
|
then
|
||
|
make all-gdb all-dejagnu all-ld || exit 1
|
||
|
make install-gdb install-dejagnu install-ld || exit 1
|
||
|
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
|
||
|
+ then
|
||
|
+ make all-gdb all-dejagnu all-ld || exit 1
|
||
|
+ make install-gdb install-dejagnu install-ld || exit 1
|
||
|
elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
|
||
|
make bootstrap || exit 1
|
||
|
make install || exit 1
|